<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
	<head>
		<title>FCKeditor - Samples - Posted Data</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta name="robots" content="noindex, nofollow">
		<link href="../sample.css" rel="stylesheet" type="text/css" />
	</head>
	<body>
<?php
echo '<h1>'.$_POST["nadpis"].'</h1>';
echo '<em>'.$_POST["perex"].'</em><br />';
	if ( get_magic_quotes_gpc() )
		$postedValue = htmlspecialchars( stripslashes( $_POST["editor"] ) ) ;
	else
		$postedValue = htmlspecialchars( $_POST["editor"] ) ;
    echo $postedValue.'';
$i='1';
$fotky = '$foto'.$i;
while ($_POST["fotky"] = ''){
  echo $fotky.'<br />';
  $i++;
}

?>
	</body>
</html>
